nvme_lockdown(2)

NAME
nvme_lockdown - Issue lockdown command

SYNOPSIS
int nvme_lockdown (struct nvme_lockdown_args *args );

ARGUMENTS

args
    struct nvme_lockdown_args argument structure

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.